using System;

namespace Municipalidad.Utils
{
	/// <summary>
	/// Summary description for infoAuditoria.
	/// </summary>
	public class infoAuditoria
	{
		private int _idSistema;
		private int _idUsuario;
		private string _codigoRegistro;

		public infoAuditoria(int idSistema, int idUsuario)
		{
			_idSistema = idSistema;
			_idUsuario = idUsuario;			
		}		
		
		public infoAuditoria(int idSistema, int idUsuario, string codigoRegistro)
		{
			_idSistema = idSistema;
			_idUsuario = idUsuario;
			_codigoRegistro = codigoRegistro;
		}	
		
		public int idUsuario
		{
			get {return _idUsuario;}
			set {_idUsuario = value;}
		}

		public int idSistema
		{
			get {return _idSistema;}
			set {_idSistema = value;}
		}

		public string CodigoRegistro
		{
			get {return _codigoRegistro;}
			set {_codigoRegistro = value;}
		}		
	}
}